@charset "utf-8";

.search-main{margin-top:30px}
h2.hp{font-size:32px; line-height:38px;text-align:center;margin-bottom:50px; font-weight:normal;color: #333;}
.search-main .change{width:100%;}
.search-main .change span{display:block;float:left;font-size:20px;margin-right:50px;color:#333;line-height:45px;cursor:pointer}
.search-main .change span.on{font-weight:700;border-bottom:2px solid #e55}
.search-main .reply{width:100%;}
.search-main .reply li{float:left;width: 23.5%;}
.search-main .reply li:not(:last-child){margin-right: 2%;}
.search-main .reply li select{width: 100%; border:1px solid #E6E6E6; height:54px; border-radius:10px;font-size:16px; line-height:54px; color:#333; padding-left:10px;background:url("../images/top_arrow_bot.png") no-repeat 93% center;box-shadow:0 3px 6px rgba(0,0,0,.1); cursor: pointer;-webkit-appearance: none;   }
/*.serbox{box-shadow: 0 0 10px rgba(0,0,0,.16);padding:50px 40px;}*/
.serbox p.search_wrap{width: 30%;margin: 50px auto 0;}
.serbox p.search_wrap{ border-radius: 50px; overflow: hidden;
    background-image: -moz-linear-gradient( left,#FE8D42, #E60012);
    background-image: -webkit-linear-gradient(  left,#FE8D42, #E60012);
    background-image: -ms-linear-gradient(  left,#FE8D42, #E60012);
    background-image: -o-linear-gradient( left, #FE8D42, #E60012);
    background-image: linear-gradient( to right,#FE8D42, #E60012);
    filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FE8D42,endColorStr=#E60012);
}
.serbox p.search_wrap:hover{
    background-image: -moz-linear-gradient( left,#E60012,#FE8D42);
    background-image: -webkit-linear-gradient( left,#E60012,#FE8D42);
    background-image: -ms-linear-gradient( left,#E60012,#FE8D42);
    background-image: -o-linear-gradient( left,#E60012,#FE8D42);
    background-image: linear-gradient( to right,#E60012,#FE8D42);
    filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#E60012,endColorStr=#FE8D42);	}

.search-main .success{width:100%;overflow:hidden;margin-top:48px;display:none;margin-bottom:150px}
.search-main .success .point{color:#333;margin-bottom:24px;font-size:24px;line-height:26px}
.search-main .success .point span{color:#E60012;font-weight: bold;}
.search-main .success table{width:100%;overflow:hidden;}
.search-main .success table{border-bottom:none}
.search-main .success table th{font-size:16px;font-weight:700;color:#fff;line-height:50px;background:#FF805A;border-bottom:1px solid #e7e7e7;text-align: center;}
.search-main .success table tr:hover{background: #fff5e6}
.search-main .success table td{text-align:center;font-size:14px;color:#333;border-bottom:1px solid #e7e7e7;padding:10px 0 10px 0;font-weight:400}
.search-main .success table a{color: #FE8D42;text-decoration: underline}
.search-main .success table td .detail{display:block;width:100px;height:36px;background: #fff5e6;border-radius: 20px; font-size:12px;line-height:36px;text-align:center;color:#666;margin:0 auto;cursor:pointer}
.search-main .success table tr:hover .detail{background: #f2462a;color: #fff;}
.search-main .success table .wth1{width: 10%}
.search-main .success table .wth2{width: 10%}
.search-main .success table .wth3{width: 18%}
.search-main .success table .wth4{width: 18%}
.search-main .success table .wth5{width: 10%}
.search-main .success table .wth6{width: 10%}
.search-main .success table .wth7{width: 10%;}
.tab-2 .wth5{color: #ff0000!important;}
.tab-2 .wth6{color: #a68dfb!important;}
.tab-2 .wth7{color: #f0001c!important;}
.search-main .page{padding:40px 0 10px;width:100%;height:28px;text-align:center}
.search-main .page .offcn_zyspg{display:inline-block;padding:0 9px;float:left;margin:0 9px;border:solid 1px #e2e2e2;font-size:16px;line-height:26px;margin-right:5px;text-decoration:none;margin-left:0}
.offcn_pageall{float:right}
.offcn_pageall a,.offcn_pageall span{display:inline-block;padding:0 9px;margin:0 9px;border:solid 1px #e2e2e2;font-size:16px;line-height:26px;margin-right:5px;text-decoration:none}
.offcn_pageall span{color:#fff;background:#e53438}
.failure{color:#d12722;font-size:30px;width:100%;letter-spacing:1px;padding-top:30px;display:none}
.detail-main{display:none;margin:30px auto;}
.detail-title{border-bottom:1px solid #ebebeb;font:bold 24px/36px 'Microsoft Yahei';color:#f04444;margin-bottom:24px}
.detail-usio{width:100%;height:32px}
.detail-usio span{padding-left:15px;font:14px/26px 'Microsoft Yahei';color:#333;letter-spacing:1px}
.zglh_sis{background:url(../images/zglh_xing.jpg) no-repeat left 2px}
.info-1,.info-2,.info-3,.info-4{width:100%;overflow:hidden;margin-top: 20px;}
.info-1 .title,.info-2 .title,.info-3 .title,.info-4 .title{font-size:24px;font-weight:400;line-height:32px;color:#f04444;padding-bottom:10px}
.jobtab{border-collapse:collapse;border-spacing:0;table-layout:fixed}
.zw_jobtab{margin-bottom:10px;width: 100%;}
.jobtab td,.jobtab th{padding:14px 10px;border:1px solid #e7e7e7;table-layout:fixed;letter-spacing:1px}
.jobtab th{font:16px/24px "Microsoft Yahei";background:#f8f8f8;width:15%;text-align:center}
.jobtab td{font:14px/24px "Microsoft Yahei";width:35%;text-align:left}
.detail-usio .goback{width:auto;float:right;display:block;padding:0 11px;border:1px solid #f47e00;font-size:14px;line-height:26px;color:#f47e00;cursor:pointer}
.detail-usio .goback:hover{background:#f47e00;color:#fff}
.goback2{display:inline-block;text-align:center;width:150px;height:36px;font-size:14px;line-height:36px;border-radius:18px;color:#fff;background:#f04444;cursor:pointer}
.goback2:hover{background:#f47e00;text-decoration: none;color: #fff}

.show_title{ border-bottom:1px dashed #E6E6E6;}
.show_namert{ margin-bottom:10px;display:table;height:100%;}
.show_namert_box{display:table-cell; vertical-align: middle;height:100%;}
.show_name{ padding-left:33px; font-size:24px; line-height:36px;color:#333; background:url("../images/titile_icon.png") no-repeat left 4px;margin-bottom: 10px;  }
.show_name_link{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_link:hover{ text-decoration: none; color:#fff;background:#F2462A;}
.show_name_linkxq{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_linkxq:hover{ text-decoration: none; color:#fff;background:#F2462A;}

.bdsharebuttonbox{ vertical-align: middle; background: none; display: inline-block;*display:inline; zoom:1;float: right; height: 36px;
}
.bdsharebuttonbox a.bds_more{ margin: 0; display:inline-block;*display:inline; zoom:1;  background:url(../zgimg/sprite_01.png) no-repeat -343px 5px;padding-left:30px; height:36px; font-size:14px; line-height:36px;}
.bdsharebuttonbox a.bds_more:hover{ background-position: -343px -45px; text-decoration: none; }
.btn_compare,.btn_share.on{ display:inline-block; *display:inline; zoom:1; padding-left: 29px; background:url(../zgimg/sprite_01.png) no-repeat -77px 7px; margin-left: 16px; vertical-align: middle; font-size:14px; line-height:36px; }
.btn_compare:hover{ background-position: -77px -43px; text-decoration: none; }
.btn_share{ display:inline-block; *display:inline; zoom:1; padding-left: 33px; background:url(../zgimg/sprite_01.png) no-repeat -177px 8px; margin: 0 19px 0 30px; vertical-align: middle; font-size:14px; line-height:36px; }
.btn_share:hover,.btn_share.on{ background-position: -177px -42px; text-decoration: none; }
.show_name_num{ display:inline-block; *display:inline; zoom:1; font-size:16px; line-height:30px; color:#333; }
.show_name_num span{ font-size:22px; margin:0 20px 0 2px; vertical-align: middle;}
.name_color1{ color:#EE4040;}
.name_color2{ color:#FBB13C;}
.name_color3{ color:#FF715B;}
.zg_1600 .show_name{ font-size:22px;margin-bottom: 0;}
.zg_1366 .show_name{margin-bottom: 0;}
.zg_1600 .show_name_num span{ font-size:20px;}
.zg_1366 .show_name_num span{ font-size:18px;}
.zg_1366 .show_name_num{ font-size:14px;}

.img_box{ width:100%;}
.img_box img{ width:100%;}
.show_zwtj{margin:0 auto 40px;}


.zg_cover{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.5);display:none}
/*登录 注册弹框*/
.container {width: 439px;position: fixed;left: 50%;top: 40%;margin-left: -219px;margin-top: -182px;z-index: 9999;padding: 6px 0 16px;background: #fff;border-radius: 10px;z-index: 999;display: none;}

.bd_nav {height: 60px;border-bottom: 1px solid #c6c6c6;padding: 0 53.5px;background: #FFF;}
.bd_nav span.active {border-bottom: 2px solid #df2c40;position: relative;top: -1px;color: #df2c40;background: #FFF;}
.bd_nav span {width: 116px;display: block;margin: 0 25px;line-height: 60px;font-size: 24px;color: #c6c6c6;float: left;text-align: center;cursor: pointer;background: #FFF;}
.bd_close {width: 30px;height: 30px;background: url(./../images/close.png) no-repeat center center;cursor: pointer;position: absolute;right: 2px;top: 2px;}
.reply2 {width: 305px;overflow: hidden;margin: 0 auto;padding-top: 30px;}
.reply2 li {width: 100%;overflow: hidden;display: none;}
.reply2 li input,
.reply2 li select {width: 293px;padding-left: 10px;line-height: 45px;font-size: 20px;color: #999999;height: 45px;border: none;background: none;outline: none;border-radius: 30px;border: 1px solid #c6c6c6;margin-bottom: 9px;}
.reply2 li select {width: 303px;}
#getcode {position: absolute;top: 72px;right: 25px;cursor: pointer;}
#getcode:hover {color: red;}
.reply-2 {position: relative;}
.reply2 li.reply-1{display: block;}
.login,
.register {display: block;width: 170px;line-height: 50px;color: #fff;text-align: center;font-size: 16px;border-radius: 8px;background: #df2c40;margin: 20px auto 0;cursor: pointer;}
/*登录 注册弹框 END*/

/*右侧固定*/
.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);display: none;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);display: block;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}

/*左侧浮窗*/
.zg_fuc{position:fixed;left:15px;top:15%;width:70px;z-index:9;}
.zg_fuc li{width:70px;height:70px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,.16);margin-bottom:20px;border-radius:10px;text-align:center;font-size:14px;position:relative;}
.zg_fuc li a{display:block;padding-top:43px;line-height:19px;height:27px;color:#666; background: url(../images/sprite_02.png) no-repeat;}
.zg_fuc li a:hover{text-decoration:none;color:#FF3000;}
.zg_fuc li b{position:absolute;width:26px;height:26px;border-radius:50%;color:#fff;line-height:26px;font-size:16px;background:#FF3000;top:-18px;right:-13px;}
.zg_fuc li.bk01 a{background-position: 0 0; }
.zg_fuc li.bk01 a:hover,.zg_fuc li.bk01.on a{background-position: -70px 0; }
.zg_fuc li.bk02 a{background-position: 0 -70px; }
.zg_fuc li.bk02 a:hover,.zg_fuc li.bk02.on a{background-position: -70px -70px; }
.zg_fuc li.bk03 a{background-position: 0 -140px; }
.zg_fuc li.bk03 a:hover,.zg_fuc li.bk03.on a{background-position: -70px -140px; }
.zg_fuc li.bk04 a{background-position: 0 -210px; }
.zg_fuc li.bk04 a:hover,.zg_fuc li.bk04.on a{background-position: -70px -210px; }
.zg_fuc li.bk05 a{background-position: 0 -280px; }
.zg_fuc li.bk05 a:hover,.zg_fuc li.bk05.on a{background-position: -70px -280px; }
.zg_fuc li.bk06 a{background-position: 0 -350px; font-size:0;text-indent:-99px;}
.zg_fuc li.bk06 a:hover,.zg_fuc li.bk06.on a{background-position: -70px -350px; }
.zg_fuc li.bk06{display:none;}

.zg_fuc li div{position:absolute;width:120px;left:85px;top:0;display:none;padding-right:15px;}
.zg_fuc li div img{width: 100px;}
.zg_fuc li dl{background:#fff;width:120px;height:150px;box-shadow:0 0 6px rgba(0,0,0,.16);border-radius:8px;text-align:center;}
.zg_fuc li dl dt{padding-top:7px;height:108px;}
.zg_fuc li dl dd{line-height:21px;color:#FF3000;font-size:16px;}





.sectiondiv{border-bottom:1px solid #ddd;margin-bottom: 50px;display:none;}
.zgz3_tit{ height:26px; line-height: 26px; padding:1.3% 0 ; font-size:26px;color:#fff; }
.zgz3_title{ padding:20px 0 40px; text-align: center;color:#333;border-bottom:1px solid #ddd;margin-bottom: 20px;   }
.zgz3_title h2{font-size:36px; line-height: 1;}
.zgz3_title p{font-size:18px; line-height: 1;padding-top: 20px}
.zgbm_map{ width:80%; height:398px;float:left;}
.zgbm_r {width: 20%;float: left;margin-top: 50px}
.zgbm_r a{display:inline-block;width:100%;border:solid 1px #E6E6E6;height:60px;font-size: 18px;color: #fff;font-weight: bold;text-align:center;line-height:60px;border-radius:10px;margin-bottom: 20px;}
.zgbm_r a:hover{text-decoration:none;}
.zgbm_r a span {position: relative;display: inline-block;height: 60px;}
.hott {position: absolute;background: url(../images/icon_hot.png) no-repeat;width: 14px;height: 17px;top:5px;right: -15px;}
.color01 {color: #EE4040;}
.color02 {color: #a68dfb;}
.color03 {color: #77e4c3;}
.color04 {color: #ffcc00;}
.zgbm_tlink1{ background-image: -moz-linear-gradient( 180deg, rgb(237,108,118) 0%, rgb(254,169,90) 100%); background-image: -webkit-linear-gradient( 180deg, rgb(237,108,118) 0%, rgb(254,169,90) 100%);background-image: -ms-linear-gradient( 180deg, rgb(237,108,118) 0%, rgb(254,169,90) 100%);box-shadow: 0px 3px 5px 0px rgba(253, 166, 92, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#FEA95A,endColorStr=#ED6D76);}
.zgbm_tlink2{ margin-right: 0!important; background-image: -moz-linear-gradient( 0deg, rgb(108,205,199) 0%, rgb(120,231,194) 98%);background-image: -webkit-linear-gradient( 0deg, rgb(108,205,199) 0%, rgb(120,231,194) 98%);background-image: -ms-linear-gradient( 0deg, rgb(108,205,199) 0%, rgb(120,231,194) 98%); box-shadow: 0px 3px 5px 0px rgba(109, 207, 199, 0.25); filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#6CCDC7,endColorStr=#78E7C2);}
.zgbm_tlink3{ background-image: -moz-linear-gradient( 180deg, rgb(175,141,252) 0%, rgb(87,140,246) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(175,141,252) 0%, rgb(87,140,246) 100%);background-image: -ms-linear-gradient( 180deg, rgb(175,141,252) 0%, rgb(87,140,246) 100%); box-shadow: 0px 3px 5px 0px rgba(115, 113, 234, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#588CF6,endColorStr=#AE8DFC);}
.zgbm_tlink4{ background-image: -moz-linear-gradient( 0deg, rgb(238,166,45) 0%, rgb(237,185,42) 60%, rgb(236,204,39) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(238,166,45) 0%, rgb(237,185,42) 60%, rgb(236,204,39) 100%); background-image: -ms-linear-gradient( 0deg, rgb(238,166,45) 0%, rgb(237,185,42) 60%, rgb(236,204,39) 100%); box-shadow: 0px 3px 5px 0px rgba(243, 176, 60, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#EEA62D,endColorStr=#ECCB27);}
.zgbm_tlink1:hover{   background-image: -moz-linear-gradient( 180deg, rgb(227,81,92) 0%, rgb(245,153,67) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(227,81,92) 0%, rgb(245,153,67) 100%); background-image: -ms-linear-gradient( 180deg, rgb(227,81,92) 0%, rgb(245,153,67) 100%);box-shadow: 0px 3px 5px 0px rgba(253, 166, 92, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#F59844,endColorStr=#E3525C);}
.zgbm_tlink2:hover{ background-image: -moz-linear-gradient( 0deg, rgb(85,188,182) 0%, rgb(93,227,182) 98%); background-image: -webkit-linear-gradient( 0deg, rgb(85,188,182) 0%, rgb(93,227,182) 98%); background-image: -ms-linear-gradient( 0deg, rgb(85,188,182) 0%, rgb(93,227,182) 98%); box-shadow: 0px 3px 5px 0px rgba(109, 207, 199, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#55BCB6,endColorStr=#5CE2B6);}
.zgbm_tlink3:hover{ background-image: -moz-linear-gradient( 180deg, rgb(155,119,238) 0%, rgb(76,130,239) 100%) ; background-image: -webkit-linear-gradient( 180deg, rgb(155,119,238) 0%, rgb(76,130,239) 100%); background-image: -ms-linear-gradient( 180deg, rgb(155,119,238) 0%, rgb(76,130,239) 100%); box-shadow: 0px 3px 5px 0px rgba(115, 113, 234, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#4D82EF,endColorStr=#9A77EE);}
.zgbm_tlink4:hover{   background-image: -moz-linear-gradient( 0deg, rgb(237,155,17) 1%, rgb(234,176,21) 60%, rgb(230,196,24) 100%);  background-image: -webkit-linear-gradient( 0deg, rgb(237,155,17) 1%, rgb(234,176,21) 60%, rgb(230,196,24) 100%); background-image: -ms-linear-gradient( 0deg, rgb(237,155,17) 1%, rgb(234,176,21) 60%, rgb(230,196,24) 100%);  box-shadow: 0px 3px 5px 0px rgba(243, 176, 60, 0.25);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=1,startColorStr=#ED9C11,endColorStr=#E6C218);}
@media screen and (max-width:1200px){
    .zgbm_r a{font-size: 14px;}
    .search-main .success .point{font-size:18px;}
}